/* www.phystiotherapie-buchen.de

Gruen: #95c11e
Schriftfarbe: #878786
Hellgrau: #f4f4f4

*/

/* SCHRIFTEN */
	@font-face {
	  font-family: 'Fauna One';
	  font-style: normal;
	  font-weight: 400;
	  src: url('../fonts/fauna-one-v8-latin-regular.eot'); /* IE9 Compat Modes */
	  src: local(''),
	       url('../fonts/fauna-one-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	       url('../fonts/fauna-one-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	       url('../fonts/fauna-one-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
	       url('../fonts/fauna-one-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	       url('../fonts/fauna-one-v8-latin-regular.svg#FaunaOne') format('svg'); /* Legacy iOS */
	}


/* ALLGEMEINES */
	html, body {
		font-size: 16px !important;
		padding: 0px !important;
		margin: 0px !important;
		color: #878786 !important;
		line-height: 165% !important;
		font-family: 'Fauna One', Arial, sans-serif !important;
	}


/* FORMATIERUNGEN ÜBERSCHRIFTEN  */
	h1, h2, h3, h4, h5, h6 {
		color: #95c11e !important;
		border: 0px !important;
		font-weight: 300 !important;
		text-transform: lowercase;
	}

	h1 {
		margin: 0px 0px 20px 0px !important;
		font-size: 300%;
	}

	@media only screen and (max-width:767px) {
		h1 {
			font-size: 200%;
		}
	}

	h2, .entry-header h2 {
		margin: 25px 0px 15px 0px !important;
		font-size: 200%;
	}

	h2 {
		font-size: 200%;
	}

	@media only screen and (max-width:767px) {
		h2, .entry-header h2 {
			font-size: 150%;
		}
	}

	@media only screen and (max-width:767px) {
		h2 {
			font-size: 150%;
		}
	}

	.page-header {
		margin: 0px !important;
		border: 0px !important;
		padding: 0px !important;
	}

	.entry-header {
		margin: 0px !important;
	}

	strong {
		font-weight: 600 !important;
	}

	#sp-main-body > .container {
    	background: #95c11e;
    	color: #FFFFFF;
    	padding: 25px;
	}

	#sp-main-body > .container h1, h2, h3, h4, h5 {
		color: #FFFFFF !important;
	}

/* LINKS */
	p a, p a:visited {
		color: #FFFFFF !important;
		border-bottom: 1px solid #FFFFFF !important;
	}

	p a:hover {
		color: #FFFFFF!important;
		border-bottom: 1px solid #FFFFFF !important;
	}

/* LISTE */
	#sp-main-body ul {
		padding: 0px 0px 0px 15px !important;
	}

	#sp-main-body ul li {
		margin-bottom: 6px !important;
		padding: 0px 0px 0px 15px !important;
	}

/* BLOCKQUOTE */
	blockquote {
		padding: 20px !important;
		border: 0px !important;
		background: #95c11e !important;
		font-size: 100% !important;
	}

/* FEHLERMELDUNG */
	div.alert-message {
		background: #95c11e !important;
		color: #FFFFFF !important;
	}

	div.alert-message p {
		margin: 0px !important;
	}

	h4.alert-heading {
		font-size: 250% !important;
		color: #FFFFFF !important;
	}

/*  HEADER & LOGO */
	#sp-top-bar {
		background: #f4f4f4 !important;
		padding-bottom: 10px !important;
		margin-top: -10px;
	}

	.itemid-101 #sp-top-bar {
		margin-top: 0px;
	}

	#sp-top-bar .sp-module {
		margin: 0px !important;
	}

	@media only screen and (max-width:767px) {
	.physio-logo  {
		width: 60% !important;
		padding-top: 20px !important;
	}
	}

	.physio-logo {
    	position: absolute;
    	z-index: 999;
    	padding-top: 90px;
	}

	#sp-feature {
		border-top: 10px #95c11e solid;
	}

/* MENÜ */
	#sp-menu {
		margin-top: 5px !important;
		width: auto;
	}

	.sp-megamenu-parent {
		float: right !important;
	}

	#sp-menu ul li a {
		line-height: 100% !important;
		color: #878786 !important;
		font-size: 100% !important;
		text-transform: none;
		margin-right: 50px !important;
	}

	#sp-menu li a:hover {
    	color: #95c11e !important;
    	/*background: url(../images/background_active.gif) center bottom no-repeat;*/
	}

	#sp-menu .sp-menu-item.active > a {
    	color: #95c11e !important;
    	/*background: url(../images/background_active.gif) center bottom no-repeat;*/
	}	

/* DROPDOWN MENÜ
	.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
		padding: 0px !important;
	}

	.sp-megamenu-parent .sp-dropdown {
		z-index: 1000 !important;
		padding-top: 23px !important;
	}

	#sp-menu ul li ul li a {
		color: #878786 !important;
	}

	#sp-menu ul li ul li:hover a {
		color: #FFFFFF !important;
		background: #95c11e !important;
	}

*/

/* MOBILES MENÜ */
	#offcanvas-toggler {
		line-height: 100% !important;
	}

	#offcanvas-toggler > i {
		padding: 0px !important;
		color: #95c11e !important;
		font-size: 40px !important;
		position: absolute;
		margin-top: -110px;
		z-index: 999 !important;
		margin-left: -30px;
	}

	@media only screen and (min-width:767px) {
	#offcanvas-toggler {
		display: none !important;
	}
	}

	@media only screen and (max-width:767px) {
	#offcanvas-toggler {
		position: absolute !important;
		top: 25px !important;
		right: 20px !important;
	}

	#sp-menu {
		margin: 0px !important;
	}
	}

	#accordion_menu_99 a {
		font-family: 'Fauna One', Arial, sans-serif !important;
	}

/* MOBILES MENÜ DROPDOWN  */
	.offcanvas .offcanvas-menu ul.nav-child li {
		padding: 0px !important;
	}

	div.divuli[style] {
		padding: 0px !important;
	}

	.offcanvas-menu .offcanvas-inner {
		padding: 0px !important;
	}

	.offcanvas-menu ul.accordion-menu {
		border: 0px !important;
		margin: 50px 0px 0px 0px !important;
	}

	.offcanvas-menu ul.accordion-menu li {
		background: none !important;
		padding: 0px !important;
		margin: 0px !important;
		border-bottom: 1px solid #878786 !important;
	}

	.offcanvas-menu ul.accordion-menu li ul li {
		border-bottom: 1px solid #FFFFFF !important;
		background: #878786 !important;
	}

	.offcanvas-menu ul.accordion-menu li ul li ul li {
		border-bottom: 1px solid #FFFFFF !important;
		background: #878786 !important;
	}

	.offcanvas-menu ul.accordion-menu li a {
		line-height: 100% !important;
		padding: 12px !important;
		font-size: 15px !important;
		color: #878786 !important;
		font-weight: normal !important;
		display: block !important;
		border: 0px !important;
		font-family: 'Fauna One', Arial, sans-serif !important;
	}

	.offcanvas-menu ul.accordion-menu li a:hover {
		color: #95c11e !important;
		background: none !important;
	}
		
	.offcanvas-menu ul.accordion-menu li.current {
		background: #95c11e !important;
	}

	.offcanvas-menu ul.accordion-menu li.current a:hover, .offcanvas-menu ul.accordion-menu li.current a {
		color: #FFFFFF !important;
	}

	.offcanvas-menu ul.nav.menu, .offcanvas-menu .sp-module {
		margin: 0px !important;
	}

	.offcanvas-menu ul.nav.menu li {
		border-bottom: 1px dotted #878786 !important;
		background: none !important;
	}

	.offcanvas-menu ul.nav.menu li a {
		line-height: 100% !important;
		padding: 12px !important;
		font-size: 15px !important;
		color: #878786 !important;
		font-weight: normal !important;
		display: block !important;
		font-family: 'Fauna One', Arial, sans-serif !important;
		border: 0px !important;
	}

	ul.accordion-menu.button-right li > .item-wrapper > .menu-button > img {
		padding: 0px 17px !important;
	}

/* SEARCH SUCHE 
	#sp-search {
		margin-top: 15px !important;
	}

	#sp-search input {
		width: 100% !important;
	}

	.acesearch_bg_module {
		height: auto !important;
	}

	#sp-search .acesearch_clear {
		display: none !important;
	}

/* SUCHERGEBNISSE
	.search .btn-toolbar button {
		background: #95c11e !important;
	}

	.search dt.result-title, .search dt.result-title a {
		font-weight: 600 !important;
		color: #95c11e !important;
	}

	.search .result-category, .search .form-limit {
		display: none !important;
	}

	.search .result-text {
		line-height: 165% !important;
	}

*/

/* MAIN-BODY */
	#sp-main-body {
		padding: 0px !important;
		background-color: #f4f4f4;
		padding-bottom: 50px !important;
	}

	article.item {
		margin: 0px !important;
	}

	.pagination > .active > a, .pagination > .active > span {
		background: #95c11e !important;
		border-color: #95c11e !important;
	}

	/* KONTAKT */
	@media only screen and (max-width:768px) and (min-width:0px) {
	div.linkss table.map {
			float: none !important; 
			width: 100% !important;
	}
	}

/* ACCORDION SLIDER */
	.accordion-toggle {
		background-color: #95c11e !important;
		color: #FFFFFF !important;
		font-size: 110%;
	}

	.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
	    background: #95c11e url(../images/slider-close.png) no-repeat center right !important;
	}

	.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle {
	    background:  #95c11e url(../images/slider-open.png) no-repeat center right !important;
	    color: #fff !important;
	    font-weight: lighter !important;
	    border-radius: 0px !important;
	    padding: 10px 13px !important;
	    border-bottom: 1px solid #f4f4f4;
	}

	.rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner { 
		color: #878786;
		border-top: none !important;
	}

	.rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner a {
		color: #95c11e !important;
	}

	.rl_sliders.accordion > .accordion-group {
		border: none !important;
		border-radius: 0px !important;
	}

/* FOOTER  */
	#sp-footer {
		background: #95c11e !important;
		text-align: left !important;
		font-size: 80% !important;
	}

	#sp-footer-big h3 {
		text-transform: lowercase !important;
		font-size: 120% !important;
	}
		@media only screen and (max-width:767px) {
			#sp-footer-big h3 {
				padding-top: 20px;
			}
		}

	#sp-footer-big {
		padding-top: 40px;
	}

/* ERROR PAGE  */
	.error-page body {
		background: #95c11e !important;
		font-family: 'Fauna One', Arial, sans-serif !important;
	}

	.error-page h1 {
		color: #FFFFFF !important;
		font-size: 1200% !important;
		font-weight: 700 !important;
		line-height: 100% !important;
		border-top: 1px solid #FFFFFF !important;
		border-bottom: 1px solid #FFFFFF !important;
		display: inline !important;
	}

	.error-page h2 {
		color: #FFFFFF !important;
		font-size: 400% !important;
		margin-top: 70px !important;
		font-weight: 300 !important;
	}

	.error-page h3 {
		color: #FFFFFF !important;
		margin-bottom: 45px !important;
	}

	.error-page a.zbutton {
		color: #FFFFFF !important;
		padding: 15px 50px !important;
		border: 1px solid #FFFFFF !important;
		margin-right: 5px !important;
	}

	.error-page a.button {
		color: #95c11e !important;
		padding: 15px 30px !important;
		border: 1px solid #FFFFFF !important;
		background: #FFFFFF !important;
		font-weight: 600 !important;
	}

	.error-page a.zbutton:hover, .error-page a.button:hover {
		background: #95c11e !important;
		color: #FFFFFF !important;
	}

/*  SITEMAP */
	#jmap_sitemap a {
		color: #878786 !important;
	}

	#jmap_sitemap a:hover {
		color: #878786 !important;
		border-bottom: 1px dotted #878786 !important;
	}

	.folder {
		color: #878786 !important;
	}

	img {
		display: inline;
	  vertical-align: baseline !important;
	  }

/* DOTTED OUTLINE ELIMINIERUNG */
	  a {
	   outline: 0 !important;
	}

/* CONVERT FORMS */
	.convertforms .cf-control-input-desc {
	    opacity: 1;
	    font-size: 90%;
	}

	.convertforms .cf-label {
		color: #FFFFFF !important;
	}

/* STYLING COOKIE HINT */
	#redim-cookiehint .cookiecontent {
	    padding: 20px !important;
	}

	.cookiebuttons #cookiehintsubmit {
	    background: #95c11e !important;
	    color: #FFFFFF !important;
	}

	#redim-cookiehint .cookiebuttons a.btn {
	    color: #707070;
	}

	.cookiebuttons #cookiehintsubmit:hover {
	    background: #95c11e !important;
	}

	#cookiehintinfo {
	    background: #FFFFFF !important;
	}

	#cookiehintinfo .btn {
	    background: #95c11e !important;
	} 

	.cookiecontent h3 {
		color: #95c11e !important;
	}